.container{
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
}
.btn-primary {
    margin-top: 5px;
    margin-left: 5px;
}
mat-list.list-horizontal{
    display: flex;
    flex-direction: row;
}
#btn{
    margin-top: 5px;
    margin-left: 10px;
    display: flex;
    flex-direction: row;
    
    
    
}
.btn{
   margin: 5px;
}
div#added, div#up{
    margin-top: 100px;
    margin-left: 200px;
    margin-right: 200px;
}
.form-element{
    display: flex;
    flex-direction: row;

}